#box {
	background-color: #CCCCCC;
	height: 490px;
	width: 800px;
	border-top: 5px solid #A50000;
	border-bottom: 5px solid #A50000;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -245px;
	margin-left: -400px;
}


#head {
	height: 75px;
	width: 800px;
	background-color: #FFFFFF;
	border-bottom: 5px solid #A50000;
	padding-top: 20px;
}


#logo {
	height: 55px;
	width: 302px;
	background-image: url(../_img/daniel_schwarz_antrazit.gif);
	background-repeat: no-repeat;
	position: relative;
	left: 483px;
}


#content {
	width: 775px;
	height: 360px;
	margin-left: 25px;
}
#content_index {
	width: 775px;
	height: 360px;
	margin-left: 25px;
}
#content_kontakt {
	width: 775px;
	height: 360px;
	margin-left: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
	cursor: default;
}

#content_kontakt a {
	font-weight: bold;
	cursor: auto;
}

#content_kontakt a:hover {
	color: #A50000;
}



#bild {
	float: right;
	width: 280px;
	height: 320px;
	margin-left: 25px;
	display: inline;
}
#mehr_buttons {
	float: right;
	width: 50px;
	height: 320px;
	margin-left: 25px;
	color: #A50000;
	display: inline;
}
#mehr_buttons a {
	text-decoration: none;
	color: #A50000;
}
#mehr_buttons a:hover {
	color: #2F4447;
}


#navi {
	background-color: #FFFFFF;
	height: 23px;
	width: 790px;
	padding-top: 7px;
	padding-left: 10px;
}


#navi a {
	font-family: Arial, Helvetica, sans-serif;
	color: #2F4447;
	font-weight: normal;
	text-decoration: none;
	height: 30px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 15px;
	letter-spacing: 1pt;
	line-height: 17px;
}


#navi a:hover {
	background-color: #A50000;
	border-bottom: 5px solid #FFFFFF;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 6px;
	padding-left: 15px;
	color: #FFFFFF;
}


#navi  .link_aktiv  {
	border-bottom: 5px solid #FFFFFF;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 6px;
	padding-left: 15px;
	color: #A50000;
}


a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: 18px;
	font-size: 13px;
	color: #000000;
	cursor: default;
}


body {
	background-color: #E1E1E1;
}


p {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: 20px;
	font-size: 13px;
}


b {
	font-weight: bold;
	line-height: 20px;
}


li {
	line-height: 20px;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: square;
}


ul {
	padding-left: 15px;
	color: #A50000;
}


td {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: 14px;
	font-size: 13px;
	color: #000000;
}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: 30px;
	font-size: 22px;
	color: #A50000;
	cursor: default;
}


.link {
	cursor: auto;
	color: #A50000;
}


.link:hover {
	color: #2F4447;
}
#haftungshinweis {
	float: right;
	width: 385px;
	height: 320px;
	margin-left: 25px;
	display: inline;
	padding-right: 25px;
}
